Beta
Kategorien
  • Bausteine
  • Bilder
  • Frontend
  • Social
Beste Bewertung
Neuerscheinungen
logo

QUIQQER - Unterkonten

quiqqer/subaccounts

Beschreibung

Erstelle und verwalte Unterkonten von QUIQQER Benutzerkonten

Mit dem QUIQQER Unterkonten Modul ermöglichen Sie Ihren Kunden eigenständig Benutzerkonten anzulegen. Über die komfortable Benutzerverwaltung im Frontend-Profil können einfach und schnell Logins (z.B. für Mitarbeiter) erstellt und verwaltet werden, ohne dass Sie als Administrator etwas tun müssen. Unterkonten sind an das Haupt-Konto gebunden, erhalten dieselben Berechtigungen und werden automatisch gelöscht, wenn das Haupt-Konto gelöscht wird. Ideal für Ihre Firmenkunden, die somit nur ein Hauptkonto benötigen und den Rest selbst verwalten können.

Features:

  • Benutzern erlauben, Benutzerkonten zu erstellen, die als ihre Unterkonten dienen
    • Unterkonten sind an ihr Hauptkonto gebunden und haben identische Berechtigungen (mit einigen konfigurierbaren Ausnahmen)
  • Einfache Verwaltungs-GUI für Unterkonten im Frontend-Profil oder das Backend (für Administratoren)
  • Automatisches Senden von Anmeldedaten per E-Mail an Unterkonten
  • Benachrichtigungen erhalten, wenn Unterkonten gelöscht werden
  • Gruppen zuweisen, denen alle Unterkonten automatisch zugewiesen werden
  • Bestimmen, was mit Unterkonten geschieht, wenn Hauptkonten deaktiviert werden oder sich ihre Berechtigungen ändern

Paket installieren

Dieses Paket steht nicht frei zur Verfügung und muss als Teil einer Lizenz käuflich erworben werden. Falls Sie bereits eine Lizenz erworben haben, die dieses Paket beinhaltet, loggen Sie sich bitte ein.

Für die Installation von Version "1.0.0" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: ^1.4.3|dev-master|dev-dev

Für die Installation von Version "dev-dev" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: ^1.4.3|dev-master|dev-dev

Für die Installation von Version "dev-master" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: ^1.4.3|dev-master|dev-dev

Weitere Informationen

Paket-Typ

Modul

Sprachen

  • Deutsch
  • Englisch

Lizenz

PCSG QL-1.0
Lizenz anzeigen

Rechteinhaber

PCSG - Computer & Internet Service OHG

Neueste